<style>
    i{
        font-size: 2rem;
    }
    #login{
        list-style-type: none;
    }
    #login a i:hover{
        color: white;
    }
</style>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="/">MagicMystery</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02"
        aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarColor02">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="{{ path('blog') }}">Blog de la magie</a>
            </li>
            <li class="nav-item">
                    <a class="nav-link" href="{{ path('create_article') }}">créez un article</a>
                </li>
            <li class="nav-item">
                <a class="nav-link" href="/video">Vidéos</a>
            </li>
            <li class="nav-item">
                    <a class="nav-link" href="/add_video">Ajoutez une vidéos</a>
                </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Boutique</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{{ path('contact') }}">Contact</a>
            </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="text" placeholder="Search">
            <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>
        </form>
        <ul id="login" class="form-inline my-2 my-lg-0">
            <li class="nav-item">
                <a href="{{ path ('register') }}" style="color:lightgrey;"><i class="fas fa-user-plus"></i></a>
            </li>
            <li class="nav-item">
                <a href="{{ path ('login') }}" style="color:lightgrey;"><i class="fas fa-user-edit"></i></a>
            </li>
            <li class="nav-item">
                <a href="#" style="color:lightgrey;"><i class="fas fa-power-off"></i></a>
            </li>
        </ul>
    </div>
</nav>
